RubyGems Navigation menu

apidiesel 0.15

Build API clients through an expressive DSL

版本列表:

  1. 0.15 - May 31, 2016 (16.0 KB)
  2. 0.14 - May 04, 2016 (16.0 KB)
  3. 0.13 - March 09, 2016 (16.0 KB)
  4. 0.12 - February 29, 2016 (14.5 KB)
  5. 0.11 - February 29, 2016 (14.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • Development 依赖关系 (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • 所有者:

    作者:

    • Jan-Christian Foeh

    SHA 256 checksum:

    56bffca300a26dbcad00ee2b2053d46045c2e0565f5a266a3788ebadc0dd485a

    下载总次数 27,532

    这个版本 3,331

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: ~> 2.0

    相关链接: